﻿/*****************************************************************************************
	COLORS to Find & Replace
		#415161 - PRIMARY COLOR
		#005089 - ACCENT / HOVER COLOR
		rgba(46, 122, 204, 0.2) - BUS CONNECT / RELATED LISTINGS BG (AKA:  20% OF ACCENT COLOR)
		rgba(155, 179, 194, 0.75) - CALENDAR HOVER COLOR
****************************************************************************************/

#hideAfterTesting {
    height: 0;
    /*uncomment this out after testing the form*/
    border: transparent 0px solid;
    /*change this to 0px after testing the form*/
}

font {
    display: inline;
}


/* Theme-color styles color of any 'outline' on site */

body *,
body.wli * {
    outline-color: #005089;
}

body.wli,
body.wli a,
body.wli .GeneralBody {
    line-height: 1.5;
    font-family: 'Montserrat', sans-serif !important;
    font-size:16px;
}
table#EventHeader {
    font-size: 20px;
    font-weight: bold;
}
.CalendarDayHeaderStyle, .CalendarSelectedDayStyle {font-family: inherit !important; font-size: 16px !important}
h1,
.h1,
.wli-page-title {
    font-size: 175%;
    font-weight: bold;
    margin-bottom: 20px;
}

h2 {
    color: #023177;
}

.banner-content h2 {
    color: #FFFFFF !important;
}

body.wli a {
    color: #005089;
}

body.wli a:hover {
    color: #415161;
}

body.wli #wsite-menus .wsite-menu li a:hover {
    color: #005089;
}


/* Hides title on 404 page */

h3.SitemapCMSTitle {
    display: none;
}

table#Table1.GeneralBody p {
    float: left;
}


/* ==========================
 	DIRECTORY MODULE
========================== */


/******** Listing details inputs  ********/

body.wli .ListingForm_Container_box td input,
body.wli .ListingForm_Container_box td textarea {
    max-width: none;
    float: left;
    clear: both;
}


/*IMPORTANT- This needs set to a light or dark color to display links on list results*/

body.wli .ListingResults_Level1_FOOTERLEFT a,
body.wli .ListingResults_Level2_FOOTERLEFT a,
body.wli .ListingResults_Level3_FOOTERLEFT a,
body.wli .ListingResults_Level4_FOOTERLEFT a,
body.wli .ListingResults_Level5_FOOTERLEFT a {
    /*Or other color. Can't be dynamically set, so style to match.*/
    color: #415161 !important;
    font-size: inherit;
}


/******** Listing Details Submit Info Request Form & 'Captcha'  ********/

#content1_Directory1_Directory1_EmailForm1_txtVerificationText {
    width: 100% !important;
    margin: 25px auto;
    float: right;
}

img#content1_Directory1_Directory1_EmailForm1_imgVerificationImage {
    float: left;
    margin: 0px auto;
}

.ListingForm_Container_box table tr td input[type=submit] {
    width: 100px !important;
    margin: 5px;
    min-width: 0px;
    height: 50px !important;
    clear: none;
}

body.wli div.ListingForm_Container_box {
    margin-top: 15px;
}

li.ListingCategories_AllCategories_CATEGORY {
    margin: 4px;
}

.directory_advancedsearch_searchform {
    margin: 8px;
    width: 75% !important;
}

#content1_Directory1_DirectorySearch1_SearchKeyword_txtKeyword,
select#content1_Directory1_DirectorySearch1_SearchCategory_ddKeyword {
    box-sizing: border-box;
    float: left;
    width: 200px !important;
    margin: 0px;
    max-width: none;
}

body.wli .directory_search,
body.wli .directory_navigation,
body.wli .ListingResults_Related,
body.wli .ListingForm_Container_box,
body.wli .directory_container ul.tabbernav li {
    border: #415161 1px solid;
    padding: 0 5px;
    background-color: rgba(46, 122, 204, 0.2);
}


/*Styles txt for directory control links  - Optional */

body.wli .directory_navigation a:hover,
body.wli .ListingResults_Related a:hover,
body.wli .ListingForm_Container_box a:hover,
body.wli .directory_container ul.tabbernav li a:hover {
    color: #336;
    text-shadow: 0px 0px 2px #F5F5F5;
    text-decoration: underline;
}

body.wli .ListingResults_Related,
body.wli .ListingForm_Container_box {
    padding: 0 5px;
}

body.wli .directory_container ul.tabbernav li {
    margin-right: 2px;
    padding: 2px;
}


/* ==========================
 	EVENTS MODULE
========================== */


/******** HIDES event Name Img ********/

td.wc-EventCalendarSmallHeaderLeft {
    display: none;
}


/******** EVENTS Search Fields ********/


/* Advanced Event Search Fields*/

table#table tbody tr {
    height: 40px;
}


/* Advanced Event Search Fields*/

input#content1_content_EventSearchAdvanced1_cmdSearch {
    box-sizing: content-box;
    padding: 0px !important;
    margin: 5px 0px !important;
    display: block;
    float: left;
}


/******** Row Height for Calendar & Event List  ********/

#eventCalendarSmallContainer tr,
div#EventListContainer tr {
    height: 40px;
}

.wc-EventCalendarSmallBox {
    margin-top: 15px;
    border: none;
}

.wc-EventCalendarSmall {
    box-shadow: none;
}

.wc-EventCalendarSmall tr th,
.wc-EventCalendarSmall tr td {
    /*box-shadow: 0px 0px 2px rgba(0,0,0,0.7);*/
}

#eventCalendarSmallContainer tr th.CalendarDayHeaderStyle {
    height: 50px;
    vertical-align: middle;
    background: #58B1F0;
    /*box-shadow: 0px 0px 2px rgba(0,0,0,0.7);*/
    border: 2px solid #fff;
    text-align: center;
    font-weight: bold;
}


/******** Calendar styles  ********/

#content1_content_EventCalendarSmall1_calSmall,
#content_EventCalendarSmall1_calSmall {
    width: 100% !important;
    box-shadow: 0px 0px 3px rgba(121, 121, 121, 0.7) !important;
    border: none !important;
    */ margin-bottom: 10px;
}

table#content1_content_EventCalendarSmall1_calSmall,
table#content1_content_EventCalendarSmall1_calSmall tbody tr > td {
    background: #dddddd;
    border: 2px solid #FFF;
    padding-top: 10px;
    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
}


/******** Calendar Background   ********/

body.wli table#content1_content_EventCalendarSmall1_calSmall tbody tr > td:hover {
    background-color: rgba(155, 179, 194, 0.75);
}


/******** Pads the event list items to indent a couple spaces  ********/

.EventListBody tbody tr > td {
    vertical-align: middle;
    padding-left: 4px;
}


/******** Styles that Outlook icon container   ********/

.EventListBody tbody tr > td:nth-child(2n) {
    text-align: left;
    width: 10%;
}


/******** Header Row of Event List   ********/

.EventListHeader {
    height: 50px !important;
    border-bottom: 2px solid black;
    display: table-row !important;
}


/******** Whole Event List table width expands to space   ********/

#EventListContainer table {
    width: 100%;
    max-width: 610px;
}


/******** Previous / Next Month Nav centered   ********/

table.wc-EventCalendarSmallNavigation {
    margin: 10px auto;
}


/******** Remind me in # days drop down   ********/

select#content1_content_EventReminderForm1_ddDays {
    width: 60px;
    float: none;
    box-sizing: border-box;
}


/******** Event Registration Quantity input field   ********/

input#content1_content_EventReg1_dgEventItems_txtQuantity_0 {
    width: 50px !important;
}


/******** Event Widget Icon   ********/

.wli-event-month {
    display: block;
    background-color: #415161;
    color: #FFF;
    text-align: center;
    box-sizing: border-box;
    border: thin solid #415161;
}


/******** Event Widget Event Details   ********/

.wli-event-details {
    max-width: 180px;
    width: 100%;
    padding: 0 0 0 10px;
    margin: 0px;
    float: left;
}

.wli-event-details p {
    margin: 0px auto;
}

p.wli-event-datetime span {
    display: block;
    float: left;
    width: 100%;
}


/******** EVENTS Calendar Month TEXT instead of Image ********/

#content1_content_EventCalendarSmall1_imgCalHeader {
    display: none;
}

.wc-EventCalendarSmallHeaderRightText {
    text-align: center;
    font-size: 120%;
}

body.wli .EventListHeader,
body.wli .EventListBody {
    font-size: 16px;
}


/* ==========================
 	NEWS MODULE
========================== */


/******** Row Height for News List  ********/

table#content1_content_NewsLister1_dgArticles tr {
    height: 40px;
}


/******** Row Height for News List  ********/

table#content1_content_NewsLister1_dgArticles tr td {
    padding: 5px;
    text-align: justify;
}


/******** News WIdget  ********/

.wli-news-article-icon {
    float: left;
    max-width: 30px;
    width: 100%;
}

.wli-news-article-details {
    float: left;
    padding: 0 0 0 10px;
    width: 100%;
    max-width: 210px;
}


/* ==========================
 	JOBBANK
========================== */

.findajobheader {
    padding: 2px;
    margin: 15px;
}


/******** FindAJob Buttons  ********/

body.wli .findajobheader a {
    background-color: #415161;
    color: #005089 !important;
    height: 100%;
    width: 100%;
    display: block;
    padding: 8px 0px;
    font-size: 18px;
    font-weight: 900;
    border: none;
}

body.wli .findajobheader a:hover {
    background-color: #005089;
    color: #415161 !important;
}


/******** Row Height for Job Listings  ********/

table#content1_content_WebInputDisplayList1_gvData tbody tr {
    min-height: 25px;
}


/******** Table Idea on Listings Page  ********/

table#content1_content_WebInputDisplayList1_gvData tbody tr td {
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 5px;
    width: auto;
    white-space: normal !important;
}

table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
    width: 15%;
    max-width: 85px;
    margin: 5px;
}

table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+2) {
    width: 35%;
    max-width: 265px;
}

table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+3) {
    width: 40%;
    max-width: 275px;
}

table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+4) {
    width: 10%;
    max-width: 75px;
}


/*-----------------------------------------------------------------------------
			JobListings Responsive Styles  
		-----------------------------------------------------------------------------*/

@media (max-width: 991px) {
    /*Hide Date Column*/
    table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+4) {
        display: none;
    }
}

@media (max-width: 649px) {
    table#content1_content_WebInputDisplayList1_tblSearch tbody tr td {
        display: block;
        float: left;
        padding: 5px;
        width: auto;
        white-space: normal !important;
    }
    /*Search Column on Phones*/
    table#content1_content_WebInputDisplayList1_tblSearch tbody tr td:nth-child(2n+1) {
        display: none;
    }
    input#content1_content_WebInputDisplayList1_txtSearchKeyword {
        margin-bottom: 10px;
        height: 30px;
        border-radius: 4px;
        border: 1px solid #415161;
        width: 200px;
        clear: right;
        margin: 10px auto;
        text-align: center;
        float: none;
    }
}

@media (max-width: 480px) {
    /*Width of Details Link Column on Phones*/
    table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
        width: 40%;
        max-width: 100px;
    }
    /*Width of Position Title Column on Phones*/
    table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+3) {
        width: 60%;
        max-width: 200px;
    }
    /*Hide Company Column on Phones*/
    table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+2) {
        display: none;
    }
    /*Hide Company Column on Phones*/
    table#content1_content_WebInputDisplayList1_tblSearch tbody tr td {
        width: 100%;
        text-align: center;
        max-width: 300px;
        margin: 0px auto;
    }
}

@media (max-width: 380px) {
    /*Width of Details Link Column on Phones*/
    table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
        max-width: 75px;
    }
}


/* ==========================
 	CONTACT US
========================================= */

body.wli #Contact .Contact-Information .wli-form-row {
    max-width: 400px;
}

body.wli .ContactFormContent {
    margin-bottom: 20px;
}

textarea#content1_content_WebInputTextBox0_txtWebInputTextBox {
    max-width: none;
}


/* =========================================
 	SUBMIT INPUT & CONTROLS ON MODULES
========================================== */


/* ------------------------------------------------------------------
		IMPORTANT FORM ELEMENT FIXES
	--------------------------------------------------------------------*/


/* Checkbox Fixes */

body.wli .wli-form input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    appearance: checkbox !important;
    border-radius: 0;
}


/* Component Button Fixes */

body.wli .wli input[type="button"],
body.wli .wli-form input[type="submit"],
body.wli input[type="submit"] {
    -webkit-appearance: button-bevel;
    -moz-appearance: button;
    appearance: button;
    border-radius: 4px;
    color: #ffffff;
    background-color: #415161;
    border: none;
    font-weight: bold;
    margin: 0 0 0 10px;
    min-height: 22px;
    padding: 5px 25px;
    outline: none;
    border-radius: 2px;
}


/* UNCOMMENT SECTION Below ONLY IF customizing /events 'advanced search button'  */


/*input#content1_content_EventSearchAdvanced1_cmdSearch {
			background: #415161;
			padding-top: 5px !important;
			display: block;
		}*/


/* UNCOMMENT LINE Below ONLY IF customizing /events 'advanced search button'  */


/*input#content1_content_EventSearchAdvanced1_cmdSearch:hover,*/

body.wli .wli input[type="button"]:hover,
body.wli .wli-form input[type="submit"]:hover,
body.wli input[type="submit"]:hover {
    background-color: #005089;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 5px;
}


/* Structural Component Button Fixes */

body.wli table.directory_advancedsearch_searchform input[type=submit] {
    float: right;
    margin-top: 10px !important;
}

body.wli input#content1_content_EventSubmission1_cmdSave {
    clear: left;
}

body.wli input#content1_content_CouponAdmin1_cmdSave,
body.wli input#content1_content_CouponAdmin1_cmdCancel,
body.wli input#content1_content_CouponAdmin1_cmdNew {
    width: auto !important;
}

body.wli input#content1_content_EventSubmission1_cmdSave,
body.wli input#content1_content_EventSubmission1_cmdCancel {
    float: right !important;
}


/* Additional Contacts + / - Buttons*/

#addButton,
#removeButton {
    outline: none;
    border: none;
}

#addButton:hover,
#removeButton:hover {
    background-color: rgba(237, 237, 237, 0.6);
}
fieldset.Additional-Contacts {
    width: 90%;
    margin: 0px auto;
}
body.wli .wli-form fieldset.Additional-Contacts legend {
    background: #005089;
}

.ckInfo {display:none;text-align: center;color:#333333 !important;}
.wli-form-row.pmtType {
    margin-bottom: 20px;
    height: 40px;
}
body.wli .wli-form .busDescription {margin:15px auto;}
body.wli .wli-form .busDescription label,
body.wli .wli-form .busDescription textarea {
    width: 100%;
    max-width: 660px;
}
body.wli .wli-form .busDescription textarea {
    height: 75px;
}
body.wli .wli-form span.subLabel {
    width: 100%;
    display: inline-block;
    float: left;
    font-size: 80%;
    font-style: italic;
}
/* Other Component Form Fixes */

body.wli input[type="text"],
body.wli input[type="password"],
body.wli textarea {
    -webkit-appearance: textarea !important;
    -moz-appearance: textarea !important;
    appearance: textarea !important;
    float: right;
    background-color: #ffffff;
    color: #727f97 !important;
    max-width: 200px;
    border: 1px solid #b5c0d1 !important;
    border-radius: 4px;
    padding: 5px;
    box-sizing: border-box;
    margin: 0px;
}

.wl-profuleupdateform-overlay-window-body input[type="text"],
.wl-profuleupdateform-overlay-window-body input[type="password"],
.wl-profuleupdateform-overlay-window-body select,
.wl-profuleupdateform-overlay-window-body textarea {float:none !important;}

body.wli select {
    -webkit-appearance: listbox !important;
    -moz-appearance: listbox !important;
    appearance: listbox !important;
    border-radius: 4px;
    border: 1px solid #b5c0d1 !important;
    padding: 10px !important;
    min-height: 36px !important;
    background-color: #FFF !important;
    box-sizing: border-box;
    margin: 0px;
    float: right;
}


/* Add A Coupon */

select#content1_content_PublicCouponList_ddCouponTypes {
    width: auto;
    min-width: 150px;
}

body.wli #ctl00_ctl00_content1_content_CouponAdmin1_txtExpires_dateInput_display {
    height: 20px;
}

body.wli .wli-form select[multiple="multiple"] {
    background-image: none;
    max-height: 90px;
    height: 90px !important;
}

input#content1_content_CouponAdmin1_txtURL {
    width: 100%;
    max-width: none;
}

table#content1_content_CouponAdmin1_tblDetails tbody tr td input[type="text"] {
    width: 100%;
    max-width: none;
}

table#content1_content_CouponAdmin1_tblDetails tbody tr {
    height: auto;
    display: block;
    float: left;
    min-height: 40px;
    width: 100%;
    max-width: 655px;
}

table#content1_content_CouponAdmin1_tblDetails tbody tr td {
    width: 325px !important;
    max-width: 100%;
}

div#ctl00_ctl00_content1_content_CouponAdmin1_txtExpires_wrapper {
    width: 100% !important;
    max-width: 325px;
}

table#content1_content_CouponAdmin1_tblDetails tbody tr td div table tbody tr {
    width: 100% !important;
    max-width: 325px;
}


/* END Add A Coupon */

body.wli .wli-form legend {
    background: #415161;
    font-size: 115%;
    margin: 15px auto;
    box-sizing: border-box;
    padding: 10px;
    font-weight: bold;
}

body.wli .wli-form label {
    width: 50%;
    max-width: 275px;
}

body.wli input#additionalItem1Cost {
    float: right;
}

body.wli input[type=checkbox],
body.wli .wli-form input[type=checkbox],
.wli-form input[type=checkbox],
input.wc-checkbox {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    border-radius: 4px;
    float: right;
    max-width: 25px;
    height: 25px;
}

body.wli .wli-form input[type="checkbox"]:checked:after,
body.wli input[type="checkbox"]:checked:after {
    display: none;
}

#content1_content_EventSearchAdvanced1_txtKeyword {
    float: left;
    max-width: none;
    height: 36px;
}

#eventsAdvancedSearch input#content1_content_EventSearchAdvanced1_cmdSearch {
    float: left;
    min-height: 0px;
}


/* Radio Buttons */

body.wli .wli-form input[type=radio],
body.wli input[type=radio] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
    max-width: 25px;
    width: 20px;
    height: 20px;
    float: right;
}

body.wli div.radioBtns div table {
    width: 50%;
    display: block;
    float: right;
}

body.wli div.radioBtns div table tbody,
body.wli div.radioBtns div table tbody tr {
    width: 275px;
    max-width: 100%;
    display: block;
}

body.wli div.radioBtns div table tbody tr td {
    display: block;
    width: 50%;
    float: left;
}

body.wli div.radioBtns div table tbody tr td label {
    float: left;
    margin-top: -17px;
    width: auto;
    text-align: right;
}

body.wli input[type="radio"]:after {
    display: none;
}

table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton tbody tr td label {
    margin-top: -20px;
    text-align: left;
    margin-left: 35px;
}

table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton {
    width: 100%;
    text-align: right;
}

table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton tbody tr td input {
    float: left
}


/* Add Info - Contact Regarding checkboxes List - Removes bullets */

body.wli .wli-form-row.contactRegard ul {
    list-style-type: none;
}

.contactRegard div ul li.wli-form-checkbox-field,
body.wli fieldset.addInfo ul li {
    min-height: 30px;
}


/* Credit Card Control Fixes */

body.wli table#content1_content_WebInput_CreditCardInfo_tblCreditCardInfo {
    width: 100%;
}

body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth,
body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughYear,
body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughYear {
    width: 95px !important;
}

body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth {
    float: left;
    margin-left: 43px !important;
}

label[for="content1_content_WebInput_CreditCardType_rdoWebInputRadioButton_0"] {
    color: transparent;
    background-image: url('/external/wcpages/images/mastercard.png');
    padding: 9px 1px !important;
    background-repeat: no-repeat;
}

label[for="content1_content_WebInput_CreditCardType_rdoWebInputRadioButton_1"] {
    color: transparent;
    background-image: url('/external/wcpages/images/visa.png');
    padding: 9px 16px !important;
    background-repeat: no-repeat;
}

label[for="content1_content_WebInput_CreditCardType_rdoWebInputRadioButton_2"] {
    color: transparent;
    background-image: url('/external/wcpages/images/amex.png');
    padding: 9px 7px !important;
    background-repeat: no-repeat;
}

label[for="content1_content_WebInput_CreditCardType_rdoWebInputRadioButton_3"] {
    color: transparent;
    background-image: url('/external/wcpages/images/discover.png');
    padding: 9px 13px !important;
    background-repeat: no-repeat;
}


/*  ONLINE BILL PAY FORM FIXES  */

table#content1_content_OnlineBillPay1_tblPaymentMain input[type=text],
table#content1_content_OnlineBillPay1_tblPaymentMain input[type=password],
table#content1_content_OnlineBillPay1_tblPaymentMain textarea,
table#content1_content_OnlineBillPay1_tblPaymentMain td.wc-payment-grid-field input[type=radio] {
    float: inherit;
}

input#content1_content_OnlineBillPay1_cmdAcceptPayments {
    width: auto !important;
    margin: 0px auto;
}

table#content1_content_OnlineBillPay1_dgOpenInvoices tbody tr td input {
    float: left;
    margin: 0px 10px;
}


/* ===================================================
 	GENERAL / SPECIFIC CUSTOMIZATIONS
 	(Useful, but not required - Can Remove or Add to bottom)
=================================================== */

body.wli .wli-quicklinks-box nav ul {
    margin-left: 0px
}

body.wli .wli-quicklinks-box nav ul li {
    list-style-type: none;
}

body.wli .wli-quicklinks-box li {
    margin: 5px 0;
}

body.wli .wli-form select {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: drop-down-menu;
    min-height: 28px !important;
}

body.wli select#additionalCategories {
    height: auto;
}

.wli-ad-square1 {
    text-align: center;
}

.wli-ad-fullbanner img {
    max-width: 100%;
    max-height: 90px;
}

.wli-ad-leaderboard {
    height: 90px;
    text-align: center;
}

.wc-banner-img {
    max-width: 100%;
}


/* Show the TEXT month on calendar */

.wc-EventCalendarSmallHeaderLeftText {
    display: block !important;
}


/* ====== Responsive Fixes ====== */

@media only screen and (max-width: 555px) {
    body.wli .wli-form label {
        width: 50%;
        max-width: 275px;
        margin: 10px auto;
    }
    .wli-form-row {
        max-width: 600px;
        min-height: 45px;
    }
    body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth,
    body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
    body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughYear,
    body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughYear {
        width: 75px !important;
    }
    body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
    body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth {
        float: left;
        margin-left: 0px !important;
    }
    input#content1_content_WebInput_CreditCardInfo_txtWebInputTextBox {
        margin-bottom: 10px;
        width: 100%;
        clear: both;
        max-width: none;
    }
}


/* Responsive Fixes*/

@media only screen and (max-width: 480px) {
    .contactRegard div ul {
        margin: 0px auto;
        display: block;
    }
    .contactRegard div ul li.wli-form-checkbox-field {
        width: 300px;
    }
}


/* EVENT REGISTRATION FIXES */

body.wli div#divEventItems input.k-checkbox {
    float: none;
}

body.wli input.k-checkbox {
    float: left;
}

div#divMainRegSections {
    font-weight: bold;
}

input.k-textbox {
    border: 2px solid;
    max-width: 200px;
    float: right;
    width: 100%;
}

span.k-widget.k-dropdown.k-header {
    float: right;
    border: 2px solid;
    box-sizing: border-box;
    min-width: 150px;
    background-color: #FFF;
    width: auto;
}

span.k-widget.k-numerictextbox {
    float: right;
}


/* EventSponsor Fixes*/

div#wc-eventDetailSponsors {
    float: left;
    width:100%;
}

.wc-alignTop.wc-EventDetailSponsor {
    width: 50%;
    max-width: 165px;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    min-height: 350px;
}




span.fColon {
    margin: 3px;
    padding-top: 4px;
}




/********  SAUCY THEME ADJUSTMENTS *******
.wli-page-title {text-align:left !important;font-family: "Crimson Text",serif; font-size: 2.25em; font-style: italic; font-weight: 600;}
#wsite-menus .wsite-menu li a {background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;}
#wsite-menus .wsite-menu li a:hover {background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;}
.wli-quicklinks-title {color: black;font-family: "Crimson Text",serif;font-size: 18px;font-style: italic;font-weight: 600;padding: 15px 0;}
/********   ********/


/********  PARIS THEME ADJUSTMENTS *******
.wli-quicklinks-title {color: #3b3b3b;font-family: "Fjalla One",sans-serif;font-size: 18px;font-weight: normal;line-height: 1.2em;padding: 18px 0 15px;}
.wli-page-title {color: #3b3b3b;font-family: "Fjalla One",sans-serif;font-size: 36px;font-weight: normal;line-height: 1.2em}
/********   ********/

body.wli .wli-form .optInfo label {
    width: 100%;
    max-width: none;
    margin-top: 20px;
    padding: 0;
}

body.wli .wli-form .optInfo p {}

.wli-new-member-name {
    width: 300px;
}

.wli-sponsor-scroller img {
    max-height: 90px;
}

li.wli-li-level-0 {
    display: none;
}

li.wli-li-level-0.wli-current-list-item,
li.wli-li-level-0.wli-current-list-item * {
    display: block;
    list-style-type: none;
}

li.wli-li-level-0.wli-current-list-item .wli-div-level-1,
li.wli-li-level-0.wli-current-list-item .wli-div-level-1 .wli-div-level-2 {
    padding-left: 30px;
    padding-top: 3px;
}

li.wli-li-level-0.wli-current-list-item > a,
li.wli-li-level-1.wli-current-list-item > a,
li.wli-li-level-2.wli-current-list-item > a {
    /*font-weight: bold;*/
}

#eventsAdvancedSearch input#content1_content_EventSearchAdvanced1_cmdSearch {
    min-height: 0px !important;
    height: auto;
    width: auto;
    min-width: 0px;
}